#campeoes{
	width: 670px;
	background-color: #fff;
	background-repeat: no-repeat;
	margin: 12px 0;
	float: left;
}
#campeoes td{
	border-bottom: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	padding: 5px 0;
}
#campeoes .tr1 td{
	background-color: #f5f5f5;
}
#campeoes .chapeuc,
#campeoes .chapeud{
	padding: 4px 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #990100;
	color: #fff;
	border-bottom: 2px solid #9a9a9a;
	border-top: 1px solid #d5d5d5;
}
#campeoes .chapeud {
	border-right: 1px solid #d5d5d5;
}

#campeoes .icotx a,
#campeoes .icors a,
#campeoes .icovd a,
#campeoes .icofot a,
#campeoes .icopt a,
#campeoes .icofr a,
#campeoes .icocd a,
#campeoes .icort a{
 	margin: 2px 4px;
	display: block;
	width: 18px;
	height: 18px;
	background-position: 0 0;
 }
 
#campeoes .icort{
	border-right: 1px solid #d5d5d5;
}

#campeoes .camp{ color: #9a9a9a; padding:2px 4px;}
#campeoes .campe{ font-weight: bold; padding:2px 4px;}
#campeoes .icotx a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_not2.gif);}
#campeoes .icors a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_bolao2.gif);}
#campeoes .icovd a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_video2.gif);}
#campeoes .icofot a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_foto2.gif);}
#campeoes .icopt a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_poster2.gif);}
#campeoes .icofr a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_forum2.gif);}
#campeoes .icocd a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_card2.gif);}
#campeoes .icort a{ background-image: url(https://www.terra.com.br/esportes/futebol/estaduais2008/img/ico_ring2.gif);}

#campeoes a:hover{
	background-position: 0 -18px;
}
